package hibergui.verify;

public class VerificationWarning extends VerificationException {

	private static final long serialVersionUID = 3331144147443672467L;

	public VerificationWarning(String message) {
		super(message);
	}
}
